<template>
  <tab-nav :list="list" v-bind="$attrs"></tab-nav>
</template>

<script>
import TabNav from '@/components/TabNav'
export default {
  components: { TabNav },
  data() {
    return {
      list: [
        { name: '校友会', path: '/alumnus', value: '1' }
        // { name: '校友风采', path: '/alumnus/style', value: '2' }
      ]
    }
  }
}
</script>

<style>
</style>
